@font-face {
    font-family: 'Yekan';
    src: url('../fonts/Yekan/Yekan.eot');
    src: url('../fonts/Yekan/Yekan.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Yekan/Yekan.woff2') format('woff2'),
        url('../fonts/Yekan/Yekan.woff') format('woff'),
        url('../fonts/Yekan/Yekan.ttf') format('truetype'),
        url('../fonts/Yekan/Yekan.otf') format('opentype'),
        url('../fonts/Yekan/Yekan.svg') format('svg');
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'ModernCentury';
    src: url('../fonts/ModernCentury/ModernCentury.eot');
    src: url('../fonts/ModernCentury/ModernCentury.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ModernCentury/ModernCentury.woff2') format('woff2'),
        url('../fonts/ModernCentury/ModernCentury.woff') format('woff'),
        url('../fonts/ModernCentury/ModernCentury.ttf') format('truetype'),
        url('../fonts/ModernCentury/ModernCentury.otf') format('opentype'),
        url('../fonts/ModernCentury/ModernCentury.svg') format('svg');
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Icomoon';
    src: url('../fonts/Icomoon/Icomoon.eot');
    src: url('../fonts/Icomoon/Icomoon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Icomoon/Icomoon.woff2') format('woff2'),
        url('../fonts/Icomoon/Icomoon.woff') format('woff'),
        url('../fonts/Icomoon/Icomoon.ttf') format('truetype'),
        url('../fonts/Icomoon/Icomoon.otf') format('opentype'),
        url('../fonts/Icomoon/Icomoon.svg#Icomoon') format('svg');
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}
